How to install libpaq-dev on Debian 9 (Stretch)